PTCCB - Frontend - Bug #12624

Tariff Code Not Displaying in List After Adding Product in Toxic Chemical Import License Application
02/05/2025 12:20 PM - priyanka Sharma

Status: Closed Start date: 02/05/2025
Priority: High Due date:
Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
SNo  Tariff Number Description Of Good Quantity In Unit Of Sale  Price Per Unit Of Sale (Rs) Discount(%) Total Value (Rs)
1 Al 30.00 kg Rs 100.00 % Rs 3000.00

Product Registration

» Toxic Chemical

- 2 A2 1.00 kg Rs 10.00 % Rs 10.00
> Radioactive source 3 Al 1.00 kg Rs 10.00 % Rs 10.00
» Refrigerant gases
After adding a product in the "Add Product" section of the toxic chemical import license application, the associated tariff code fails to
display in the list.

History

#1 - 02/05/2025 03:23 PM - priyanka Sharma
- Priority changed from Normal to High

#2 - 02/07/2025 01:38 PM - Iram Hamdani

- Status changed from New to Resolved

#3 - 02/13/2025 06:32 PM - priyanka Sharma

- Status changed from Resolved to Closed
